/*全体共通*/
body{
  font-family: "Noto Sans JP", sans-serif;
  background-color:darkblue;
}
/*ヘッダー*/
header{
    color:#ffffff;
}
/*スマホの表示幅*/
@media screen and (min-width:500px){
.sumaho{
    display:none;
}
}
header .row {
    display:flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    margin:0 auto;
    max-width: 1280px;
    padding:20px 0;
}
header .logo{
    font-size:24px;
    font-weight: 700;
    width:30%;
}
header nav ul {
    display:flex;
}
header nav ul li{
    margin-left:50px;
}
header nav ul li a{
    transition:.2s;
}
header nav ul li a:hover{
    transition:.2s;
    opacity:0.6;
}

/*メインビジュアル*/
.main_visual{
    background-image:url('./river-photo.jpg');
    background-size: cover;
    background-position:center top;
    position:relative;
}

.main_visual .container{
    width: 90%;
    margin:0 auto;
    max-width: 1280px;
    height:640px;
    position:relative;
    text-align:center;
    display:flex;
    justify-content:center;
    align-items:center;
}
.main_visual .container.title{
    text-align:center;
}


.main_visual h1 {
    font-size: 70px;
    font-weight:700;
    color: #ffffff;
    margin-bottom:24px;
    text-shadow:1px 1px 0 #000, -1px -1px 0 #000, 
                -1px 1px 0 #000, 1px -1px 0 #000;
}
.main_visual .darkblue{
    background-color:darkblue;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    z-index:1;
    opacity:0;
}
.sub_visual .container{
    width: 90%;
    margin:0 auto;
    max-width: 1280px;
    position:relative;
}
.sub_visual .title{
    font-size:24px;
    font-weight:900;
    color:#ffffff;
    text-align:center;
}
.sub_visual .aquamarine{
    background-color:aquamarine;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    z-index:1;
    opacity:0;
}

/*セクション1*/
.section1{
    color:#FFFFFF;
    padding:80px 0;
}
.section1 .container{
    width:90%;
    margin:30px;
    max-width:1280px;
    display:flex;
    justify-content:space-around;
}
.section1 .row{
    width: 50%;

}

.section1 .sub_title{
    text-align:left;
    font-size:30px;
    font-weight:700;
    margin-bottom:20px;
}

.section1 .text{
    margin-top: 40px;
    font-size:30px;
}

/*セクション2*/
.section2{
    color:#FFFFFF;
    padding:80px 0;
}
.section2 .container{
    width:90%;
    margin:0 auto;
    max-width:1280px;
}
.section2 .sub_title{
    text-align:center;
    font-size:30px;
    font-weight:700;
    margin-bottom:20px;
}
.section2 h2{
    font-size:30px;
    font-weight:700;
    margin-bottom:60px;
}
.section2 .row{
    display:flex;
    justify-content:space-between;
}
.section2 .col{
    width:23%;
    text-align: center;
}
.text{
    margin-top: 10px;
    padding:10px
}

/*セクション3*/
.section3{
    color:#FFFFFF;
    padding:80px 0;
}
.section3 .job{
    text-align:left;
}
.section3 .container{
    width:90%;
    margin:0 auto;
    max-width:1280px;
    display:flex;
    justify-content:space-around;
}
.section3 .row{
    width: 100%;
}
.section3 .sub_title{
    text-align:center;
    font-size:40px;
    font-weight:700;
    margin-bottom:20px;
}
.section3 .text{
    padding:20px;
    margin-top: 30px;
}
.section3 .a{
    text-align:center;
    font-size:18px;
    border:solid 1px #ffffff;
    border-radius:100px;
    display:inline-block;
    width:270px;
    line-height:60px;
}

.section3 .text2{
    padding:20px;
    margin-top: 30px;
    font-size: 30px;
    color: #FFFFFF;
}

/*セクション4*/
.section4{
    color:#FFFFFF;
    padding:80px 0;
}
.section4 .container{
    width:90%;
    margin:0 auto;
    max-width:1280px;
    display:flex;
    justify-content:space-around;
}
.section4 .row{
    width: 100%;
}
.section4 .sub_title{
    text-align:left;
    font-size:40px;
    font-weight:700;
}
.section4 .text{
    padding:20px;
    margin-top: 30px;
}
.section4 .a{
    text-align:center;
    font-size:18px;
    border:solid 1px #ffffff;
    border-radius:100px;
    display:inline-block;
    width:270px;
    line-height:60px;
}

.section4 .text2{
    padding:20px;
    margin-top: 30px;
    font-size: 30px;
    color: #FFFFFF;
}
/*セクション5*/
.section5{
    color:#FFFFFF;
    padding:80px 0;
}
.section5 .container{
    width:90%;
    margin:0 auto;
    max-width:1280px;
    display:flex;
    justify-content:space-around;
}
.section5 .row{
    width: 50%;
}

.section5 .sub_title{
    text-align:left;
    font-size:30px;
    font-weight:700;
}
.section5 .text{
    padding:20px;
    margin-top: 30px;
}
.section5 .a{
    text-align:center;
    font-size:18px;
    border:solid 1px #ffffff;
    border-radius:100px;
    display:inline-block;
    width:270px;
    line-height:60px;
}

.section5 .text2{
    padding:20px;
    margin-top: 30px;
    font-size: 30px;
    color: #FFFFFF;
}